View all sub-users
curl --request GET \
--url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/mobile/users \
--header 'Authorization: Bearer <token>'import requests
url = "https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/mobile/users"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/mobile/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"users": [
{
"username": "<string>",
"userId": "test124",
"password": "<string>",
"dataLimit": 123,
"dataUsed": 123,
"dataRemaining": 123,
"status": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"whitelistedIps": [
"<string>"
]
}
],
"length": 123
}{
"statusCode": 403,
"message": "reseller not found",
"error": "Bad Request"
}Mobile
View all sub-users
Fetches a list of all sub-users. Returns an array of user details including userId, username, password, status, dataGb, and dataUsed.
GET
/
proxy_api
/
v1
/
mobile
/
users
View all sub-users
⌘I

